.dropcontent {
	display: block;
	background-color: #ffcc99;
	color: #472400;
	vertical-align: top;
	padding: 5px;
	border: 3px solid #472400;
	text-align: justify;
}

.tabstyle {
	cursor: pointer;
/*
	width: 180px;
	background-color: #006633;
*/
	font: bold 14px Arial;
	line-height: 2em;
}

.menubox {
/*
	background-color: #006633;
*/
}

.tabstyle b {
	color: #ffcc99;
	border: 1px solid #472400;
/*
	color: #472400;
	margin-left: 13px;
	margin-right: 13px;
*/
}

#cyclelinks {
	border: 3px solid #472400;
/*
	margin-left: 13px;
	margin-right: 13px;
	background-color: #006633;
*/	
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	background-color: #ffcc99;
}

#cyclelinks2 .tabsfootstyle {
	font-weight: bold;
	text-decoration: none;
	background-color: #006633;
	padding-left: 13px;
	padding-right: 13px;
	color: #472400;
}
